@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Exo+2:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Unica+One');
@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700,800');

body{ overflow-x: hidden; }

/* header */
header{}
.top-01{
    background-color: #e9e9e9;
    padding: 5px 0;
    margin: 0;
}
.top-01 p{
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: #323232;
    padding: 0;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.top-02{ border-bottom: 1px solid #e1e1e1; padding: 5px 0 0 0;}
.top-02 .top-left{ padding: 0; margin: 0; text-align: left; }
.top-02 .top-left li{
    list-style: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    color: #69686d;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    vertical-align: middle;
}
.top-02 .top-left li span{
    font-size: 22px;
    color: #ee2e24;
    padding-right: 10px;
}
.top-02 .top-right{ padding: 0; margin: 0; text-align: right; }
.top-02 .top-right li{
    list-style: none;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    color: #69686d;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    vertical-align: middle;
}
.top-02 .top-right li a{
	 color: #69686d;
	
	}
.top-02 .top-right li span{
    font-size: 26px;
    color: #69686d;
    padding-right: 10px;
}
.top-02 .top-right li span.price{
    font-size: 13px;
}

.top-03{ padding: 20px 0; }
.top-truck{}
.top-menav{}
.top-menav ul{ padding: 0; margin: 0 0 10px 0; text-align: right; }
.top-menav ul li{ list-style: none; display: inline-block; background: url(../images/menav-bdr.png) center left no-repeat; padding: 0 9px; }

.top-menav ul li:first-child{ padding-left: 0px; background: none; }
.top-menav ul li:last-child{ padding-right: 0px; }
.top-menav ul li span{
    font-size: 16px;
    color: #69686d;
    padding-right: 10px;
    transition: 0.45s;
}
.top-menav ul li a{
    font-size: 12px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: #69686d;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}
.top-menav ul li:hover a{ color: #ef1615; }
.main_search form{position:relative;}
.main_search form input{display:block; padding-left:15px; width:100%; border: 1px solid #efedf4; outline:none; font-size:16px; height:50px !important; background:#fff; color:#cacaca;}
.main_search form button{background:none; border:none; display:block; outline:none;  position:absolute; top:15px; right:15px; color:#000; font-size:16px; }
.main_search form button:hover{ color: #ef1615; }


.mobile_search form{position:relative;}
.mobile_search form input{display:block; padding-left:40px; width:100%; border: 1px solid #efedf4; outline:none; font-size:16px; height:35px; border-radius: 5px; background:#fff; color:#cacaca;}
.mobile_search form button{background:none; border:none; display:block; outline:none;  position:absolute; top:7px; left:15px; color:#000; font-size:16px; }
.mobile_search form button:hover{ color: #ef1615; }

.mobile_basket a{
    font-size: 26px;
    color: #fff;
}
.mobile_basket a:hover{ color: #ee2e24; }


.top-04{
    background: url(../images/top-menu-bg.png) top center no-repeat;
}
.navigation{
	float: left;
    width: 100%;
    margin: 0;
    
}
.navbar-inverse {
    background: none;
    border: none;
    margin: 0; 
    padding-top: 0px;
    min-height: 0px;  
}
.navbar-inverse .navbar-nav{ min-height: 0px; margin: 0; border: none; }
.navbar-inverse .navbar-nav>li{}
.navbar-inverse .navbar-nav>li>a {
    color: #000 !important;
    font-family: 'Exo 2', sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 20px 7px;
    line-height: 0 !important;
    transition: 0.45s;
}
.navbar-inverse .navbar-nav>li>a:hover{
	color:#fff !important;
    background-color: #000 !important;
}
.navbar-inverse .navbar-nav>li:first-child{ padding-left: 0; }
.navbar-inverse .navbar-nav>li:last-child{ padding-right: 0; background: none; }

.navbar-collapse{
	padding:0;
}


/* header close */	


/* banner */
.carousel-control{background: transparent !important;}

/* banner close */


/* categories section */
.main-categories{ padding: 15px 0; }
.cate-box{ text-align: center; border: 1px solid #c9c9c9; margin: 15px 0; position: relative; transition: 0.45s; }
.cate-box .cate-image{ overflow: hidden; }
.cate-box .cate-image img{ transition: 0.45s; }
.cate-box .cate-name{
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.cate-box .cate-name p{
    font-size: 20px;
    font-weight: 400;
    font-family: 'Unica One', cursive;
    color: #000;
    background-color: #fff;
    padding: 5px 0;
    margin: 0;
    text-transform: uppercase;
    transition: 0.45s;
}
.cate-box:hover{ border-color: #000; }
.cate-box:hover img{ transform: scale(1.1); opacity: 0.7; }
.cate-box:hover .cate-name p{ color: #fff; background-color: #ef1615; }

/* categories section close */


/* feature and new arrival */
.newly {
    background-color: #fafafa;
    text-align: center;
    padding: 30px 0;
}
.newly h2{
    font-size:27px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color:#ef1615;
    text-transform:uppercase;
    padding: 0 0 30px 0;
    margin:0;
}
.feature {
    text-align: center;
    padding: 30px 0;
}
.feature h2{
    font-size:27px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color:#ef1615;
    text-transform:uppercase;
    padding: 0 0 30px 0;
    margin:0;
}
{}
.products{}
.mob-prod-box{
    width: 47%;
    float: left;
    background-color: #fff;
    text-align: center;
    padding: 15px 10px;
    margin: 10px 0px;
    border: 1px solid #cfcfcf;
    transition: 0.45s;
}
.mob-prod-box:hover{
    border-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.mob-prod-box:hover .prod-img img{ transform: scale(1.1); }
.prod-box{
    background-color: #fff;
    text-align: center;
    padding: 15px 10px;
    margin: 10px -5px;
    border: 1px solid #cfcfcf;
    transition: 0.45s;
}
.prod-img{ overflow: hidden; }
.prod-img img{ transition: 0.4s; }
.prod-detail{}
.prod-detail p{
    font-size:15px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    color:#000;
    padding: 3px 0;
    margin:0;
}
.prod-detail p strong{
    font-size:22px;
    font-weight: 600;
    font-family: 'Work Sans', sans-serif;
    color:#000;
    text-transform:uppercase;
}
.prod-detail p span{
    font-size:15px;
    color:#fdb913;
}
.prod-detail ul{ padding: 0; margin: 15px 0 10px; }
.prod-detail ul li{ list-style: none; display: inline-block; }
.prod-detail ul li a{
    font-size: 15px;
    font-weight: 500;
    font-family: 'Work Sans', sans-serif;
    color:#8f8f8f;
    background-color: #fff;
    text-transform:uppercase;
    padding: 10px;
    margin:0;
    border: 1px solid #8f8f8f;
    transition: 0.45s;
}
.prod-detail ul li a:hover{
    color: #fff;
    background-color: #ee2e24;
    border-color: #ee2e24;
}
.prod-box:hover{
    border-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.prod-box:hover .prod-img img{ transform: scale(1.1); }




/* Float Shadow */

.owl-demo1{}
.owl-demo1 .item{ margin:0 15px;}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    color: #c3c3c3 !important;
    background-color: #fff;
    zoom: 1 !important;
    margin: 0px -25px !important;
    padding: 10px 0px !important;
    font-size: 18px !important;
    filter: Alpha(Opacity=100) !important;
    opacity: 1 !important;
    border: 5px solid #f7f7f7 !important;
    border-radius: 50% ;
    width:50px;
    height:50px;
    position:absolute;
    top:40%; 
    left:0;
}
.owl-theme .owl-controls .owl-buttons .owl-prev:hover{background-color: #ee2e24; color: #fff !important;}
.owl-theme .owl-controls .owl-buttons .owl-next {
    color: #c3c3c3 !important;
    background-color: #fff;
    zoom: 1 !important;
    margin: 0px -25px !important;
    padding: 10px 15px !important;
    font-size: 18px !important;
    filter: Alpha(Opacity=100) !important;
    opacity: 1 !important;
    border: 5px solid #f7f7f7 !important;
    border-radius: 50% ;
    width:50px;
    height:50px;
    position:absolute;
    top:40%; 
    right:0;
}
.owl-theme .owl-controls .owl-buttons .owl-next:hover{background-color: #ee2e24; color: #fff !important;}

/* feature and new arrival close */



/* afterpay */
.after-pay{
    background-color: #939393;
    padding: 20px 0;
    margin: 0;
}
.after-pay img{ padding-top: 10px; }
.after-pay p{
    font-size:40px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    color:#fff;
    padding: 0;
    margin: 0;
    text-transform:uppercase;   
}
.after-pay a{
    font-size:15px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    color:#757575;
    background-color: #fff;
    padding: 10px 0;
    margin: 8px 0 0 0;
    width: 120px;
    height: 40px;
    text-transform:uppercase; 
    display: none;
    text-align: center;  
}

/* afterpay */



/* brands logos */
.bran-log{
    background-color: #f4f4f4;
    padding: 20px 0;
    margin: 0;
}
.bran-log ul {
    padding: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.bran-log ul li{ list-style: none; display: inline-block; vertical-align: middle; padding: 0 5px; }
.bran-log ul .lg01{ width: 140px; }
.bran-log ul .lg02{ width: 140px; }
.bran-log ul .lg03{ width: 250px; }
.bran-log ul .lg04{ width: 180px; }
.bran-log ul .lg05{ width: 180px; }
.bran-log ul .lg06{ width: 90px; }
/* brands logos */


/* newsletter */
.news-ltr{
    background-color: #ee2e24;
    padding: 30px 0;
    text-align: center;
}
.news-ltr h2{
    font-size: 30px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    padding: 0;
    margin: 0;
    letter-spacing: 5px;
}
.news-ltr p{
    font-size: 15px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    padding: 0;
    margin: 10px 0;
}
.mian-newsltr{}
.mian-newsltr input{
    font-size: 14px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    background-color: transparent;
    padding-left: 15px;
    margin-right: 15px;
    border: 1px solid #fff;
    text-transform: uppercase;
    display: inline-block;
    width: 39%;
    height: 55px;
}
.mian-newsltr button{
    font-size: 18px;
    font-weight: 600;
    font-family: 'Exo 2', sans-serif;
    font-style: italic;
    color: #ee2e24;
    background-color: #fff;
    padding: 0;
    margin: 0;
    width: 180px;
    height: 55px;
    border: none;
    outline: none;
    text-transform: uppercase;
    display: inline-block;
    transition: 0.45s;
}
.mian-newsltr button:hover{ background-color: #000; color: #fff; }

.mob-newsltr{}
.mob-newsltr input{
    font-size: 14px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    background-color: transparent;
    padding-left: 15px;
    border: 1px solid #fff;
    text-transform: uppercase;
    float: right;
    width: 100%;
    height: 45px;
}
.mob-newsltr button{
    font-size: 18px;
    font-weight: 600;
    font-family: 'Exo 2', sans-serif;
    font-style: italic;
    color: #ee2e24;
    background-color: #fff;
    padding: 0;
    margin: -44px 1px 0 0;
    width: 40px;
    height: 43px;
    border: none;
    outline: none;
    text-transform: uppercase;
    float: right;
    transition: 0.45s;
}
.mob-newsltr button:hover{ background-color: #000; color: #fff; }

/* newsletter */


/* short value */
.short{
    background-color: #f8f8f8;
    padding: 20px 0;
    text-align:center;
}
.short ul{
    margin: 0;
    padding: 0;
}
.short li{
    padding: 0 17px;
    display: inline-block;
    margin: 0;
    text-align: center;
}
.short li:first-child{ padding-left: 0; }
.short li:last-child{ padding-right: 0; }
.short li img{
    padding: 0 5px 0 0;
    float: left;
 }
.short li p{
    float:left;
    text-align:left;
    font-size:11px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color:#262626;
    text-transform:uppercase;
 }
.short li p strong {
    font-size: 14px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    color: #262626;
    text-transform: capitalize;
}
.mob-short{
    background-color: #f8f8f8;
    padding: 20px 0;
}
.mob-short ul{
    margin: 0;
    padding: 0 15px;
}
.mob-short li{
    width: 48%;
    display: inline-block;
    padding: 0;
    margin: 0;
}
.mob-short li img{
    padding: 0 5px 0 0;
    float: left;
 }
.mob-short li p{
    float:left;
    text-align:left;
    font-size:11px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color:#262626;
    text-transform:uppercase;
 }
.mob-short li p strong {
    font-size: 14px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    color: #262626;
    text-transform: capitalize;
}

/* short value */



/* footer */

/* main-footer */
.main-footer{
    background: #fff;
    padding: 40px 0;
    margin: 0;
}
.main-footer h2{
    font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color: #262626;
    padding: 0 0 20px 0;
    margin: 0;
    text-transform: uppercase;
}
.ftr-01{}
.ftr-01 ul{}
.ftr-01 ul li{
    list-style: none;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    padding: 5px 0;
    margin: 0;
    display: inline-flex;
}
.ftr-01 ul li span{
    font-size: 18px;
    color: #ee2e24;
    padding-right: 15px;
}
.ftr-01 ul a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    padding: 0;
    margin: 0;
}
.ftr-01 a:hover{ color: #ee2e24; }

.ftr-02{}
.ftr-02 ul{}
.ftr-02 ul li{
    list-style: none;
    display: block;
    padding: 5px 0;
}
.ftr-02 ul li span{
    padding-right: 15px;
    transition: 0.5s;
}
.ftr-02 ul a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    padding: 0;
    margin: 0;
}
.ftr-02 ul li:hover a{ color: #ee2e24; }
.ftr-02 ul li:hover span{ padding-right: 5px; }

.ftr-03{}
.ftr-03 ul{}
.ftr-03 ul li{
    list-style: none;
    display: block;
    padding: 5px 0;
}
.ftr-03 ul li span{
    padding-right: 15px;
    font-size: 22px;
    transition: 0.5s;
}
.ftr-03 ul a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    padding: 0;
    margin: 0;
}
.ftr-03 ul li:hover a{ color: #ee2e24; }
.ftr-03 ul li:hover span{ padding-right: 5px; }


.mob-footer{ padding: 0 15px;}
.mob-footer .btn-default{
    font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color: #262626;
    background-color: #f1f1f1 !important;
    padding: 10px 15px;
    margin: 0;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    width: 100%;
    text-align: left;
}
.mob-footer .btn-default span{
    float: right;
    padding: 5px 0 0 0;
}

.dropdown-menu {
    width: 100%;
    margin: 0;
    padding: 10px 15px;
    border: 0;
    border-radius: 0;
    position: static;
}

.mob-ftr-01 li{
    list-style: none;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    padding: 5px 0;
    margin: 0;
    display: flex;
}
.mob-ftr-01 li span{
    font-size: 18px;
    color: #ee2e24;
    padding-right: 15px;
}
.mob-ftr-01 li a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    padding: 0;
    margin: 0;
}
.mob-ftr-01 li a:hover{ color: #ee2e24; background-color: transparent; }

.mob-ftr-02{}
.mob-ftr-02 li{
    list-style: none;
    display: block;
    padding: 5px 0;
}
.mob-ftr-02 li span{
    padding-right: 15px;
    transition: 0.5s;
}
.mob-ftr-02 a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 500 !important;
    font-family: 'Montserrat', sans-serif;
    color: #000 !important;
    background-color: transparent !important;
    padding: 0 !important;
    margin: 0;
    display: inline-block !important;
}
.mob-ftr-02 li:hover a{ color: #ee2e24 !important; }
.mob-ftr-02 li:hover span{ padding-right: 5px; }

/* main-footer */


/* lower footer */
.lower-footer{
    background-color: #2a2a2a;
    padding: 15px 0;
}
.lower-footer p{
    font-size: 12px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    padding: 5px 0 0 0;
    margin: 0;
}
.lower-footer a{
    float: right;
}

.mob-lower-footer{
    background-color: #2a2a2a;
    padding: 15px 0 10px 0;
}
.mob-lower-footer p{
    font-size: 12px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    padding: 10px 0 0 15px;
    margin: 0;
    float: left;
}
.mob-lower-footer a{
    float: right;
    padding: 10px 15px 0 0;
}

/* lower footer */


/* footer */
	
	









/************************************************/

/* main about page */
.about-header{
    text-align:center;
}
.about-header h3{
        color:#ee2e24;
    font-size:40px;
  display: block;
  padding: 4px 0 4px 0px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  font-weight:800;
    font-family: 'Exo 2', sans-serif;
}
.about-text{
    margin:20px 0 0 0;
}
.about-text{
        color:#535353;
    font-size:15px;
  display: block;
  font-weight:500;
    font-family: 'Exo 2', sans-serif;
    font-style:italic;
    line-height:25px;
}
.about-img{
    margin:20px 0 0 0;
}

.center-bg{
    /*background:url(../images/about-center-bg.jpg) center top repeat-y;*/
    margin:50px 0 0 0;
    min-height:450px;
}




/* main about page */




/* main contact page */
.main-contact{ padding: 20px 0; }
.Contact-header{
    text-align: center;
    margin: 20px 0 0 0;
}
.Contact-header span{
    color:#000;
    font-size:14px;
    font-weight:600;
    font-family: 'Exo 2', sans-serif;
}
.Contact-header h3{
    margin:0;
    color:#ee2e24;
    font-size:35px;
    display: block;
    font-weight:700;
    font-family: 'Exo 2', sans-serif;

}
.contact-text{
    margin:50px 0 0 0;
}
.contact-text h5{
    margin:0;
    color:#535353;
    font-size:16px;
    display: block;
    font-weight:600;
    font-family: 'Exo 2', sans-serif;
    text-transform:uppercase;
}

.contact-text h3{
    margin:30px 0 0 0;
    color:#ee2e24;
    font-size:16px;
    display: block;
    font-weight:600;
    font-family: 'Exo 2', sans-serif;
    text-transform:uppercase;
}
.contact-text p{
    margin:15px 0 0 0;
    color:#000;
    font-size:14px;
    font-weight:300;
    font-family: 'Montserrat', sans-serif;
}

.cont-form{ padding-top: 10px; }
.form-number {
    background: none;
    border-radius: 0;
    color: #b0b0b0;
    padding: 10px 15px;
    margin: 10px 0;
    border: none;
    border-bottom: 2px solid #ebebeb;
    width: 100%;
	max-width: 100%;
}
.form-btn{
    background:#ee2e24;
    color:#fff;
    font-family: 'Exo 2', sans-serif;
    font-weight:500;
    font-size:16px;
    padding:15px 20px;
    margin:0;
    border: 0;
    border-radius:0;
    transition:all 0.8s;
}
.form-btn:hover{
    background:#000;
    color:#fff;
}




/* main contact page */



/* main products page */
.main-product-page{}
.largelefttext{}
.largelefttext p{
    font-family: 'Exo 2', sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 15px 0;
    text-transform:capitalize;
    color:#ef2f24;
    font-weight:600;
}
.largelefttext p span{
    font-family: 'Exo 2', sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 15px 0;
    text-transform:capitalize;
    color:#000;
    font-weight:600;
}
.largelefttext i{
    padding:0 10px 0 0;
}
.new1 {}
.new1 { text-align:center; clear:both;}
.new1 h3{
    color:#ee2e24;
     font-family: 'Montserrat', sans-serif;
     font-weight:bold;
     font-size:30px;
     padding: 10px 0;
     margin: 0;
     text-transform:uppercase;
}


.prod_detail_3 {
    width: 40%;
    margin: 0 5px;
    background: none;
}
.u-p1 {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #c3c3c3;
}

.recent-views{ text-align: center; padding-top: 20px; }
.recent-views h2{
    font-size:27px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color:#ef1615;
    text-transform:uppercase;
    padding: 0 0 30px 0;
    margin:0;
}
.recn-prod-box{
    background-color: #fff;
    text-align: center;
    padding: 15px 10px;
    margin: 10px -5px;
    border: 1px solid #cfcfcf;
    transition: 0.45s;
}
.prod-img{ overflow: hidden; }
.prod-img img {
    transition: 0.4s;
    margin: 0 auto;
}

.prod-detail{}
.prod-detail p{
    font-size:15px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    color:#000;
    padding: 3px 0;
    margin:0;
}
.prod-detail p a{
	 color:#000;
	}
.prod-detail p strong{
    font-size:22px;
    font-weight: 600;
    font-family: 'Work Sans', sans-serif;
    color:#000;
    text-transform:uppercase;
}
.prod-detail p span{
    font-size:15px;
    color:#fdb913;
}
.prod-detail ul{ padding: 0; margin: 15px 0 10px; }
.prod-detail ul li{ list-style: none; display: inline-block; }
.prod-detail ul li a{
    font-size: 15px;
    font-weight: 500;
    font-family: 'Work Sans', sans-serif;
    color:#8f8f8f;
    background-color: #fff;
    text-transform:uppercase;
    padding: 10px;
    margin:0;
    border: 1px solid #8f8f8f;
    transition: 0.45s;
}
.prod-detail ul li a:hover{
    color: #fff;
    background-color: #ee2e24;
    border-color: #ee2e24;
}
.prod-box:hover{
    border-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.prod-box:hover .prod-img img{ transform: scale(1.1); }




/* main products page */


/* main large page */
input[type=checkbox], input[type=radio] {
      display: none;
}

.left-products{
    border:1px solid #d1d1d1;
}
.left-products img{
    margin:20px auto 0 auto; 
}
.large{
    border:1px solid #ebebeb;
        padding: 25px 0px;
    }
.large:hover{
    border:1px solid #ee2e24;
       
    }

.small{
    border:1px solid #ebebeb;
        padding: 10px 0px;
            margin-bottom: 15px;
    }
.small:hover{
    border:1px solid #ee2e24;
      
    }

.stalker{}
.stalker h1{
    color:#000000;
    font-family: 'Montserrat', sans-serif;
    font-size:24px;
    font-weight:bold;
    margin:0;
}   
.stalker p{
   
color:#535353;
font-family: 'Montserrat', sans-serif;
    font-size:14px;
    font-weight:400;
}
.stalker h2>strong{
    color:#ff0000;
font-family: 'Montserrat', sans-serif;
    font-size:28px;
    font-weight:bold;
}   
.stalker h2{
    color:#535353;
font-family: 'Montserrat', sans-serif;
    font-size:14px;
    font-weight:bold;
}
.stalker h3{
    color:#535353;
font-family: 'Montserrat', sans-serif;
    font-size:14px;
    font-weight:400;
}
.stalker h3>strong{
    color:#ff0000;
font-family: 'Montserrat', sans-serif;
    font-size:17px;
    font-weight:300;
}
.qty{
    border-top:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
    margin: 30px 0;
}
.qty h1{
    color:#535353;
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    font-weight:400;
    width: 40%;
    margin: 10px auto;
    float: left;
}
.qty h2{
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight:500;
    text-transform:uppercase;
    margin: 10px 20px 10px 0;
    background: #ee2e24;
    float: left;
    padding: 13px;
}
.cart_2{
    clear:both;
}
.no {
    width: 40% !important;
    padding: 10px 10px !important;
    margin: 0 0 0 11px;
}
.no_1{
        width: 15%;
    padding: 15px 0;
    margin: 0 0 0 11px;
    }
.cart_2 .fa-heart{
    color: #373737;
    padding: 10px 20px 13px 20px;
    border: 1px solid black;
    font-size: 18px;
   
}
.cart_2 .fa-heart:hover{
    color: #ffffff;
    background:#ee2e24;
    border:#ee2e24;
    }   
.cart_2 .fa-retweet{
    color: #373737;
    padding: 10px 20px 13px 20px;
    border: 1px solid black;
    font-size: 18px;
    margin: 0 3px;
}   
    .cart_2 .fa-retweet:hover{
    color: #ffffff;
    background:#ee2e24;
    border:#ee2e24;
    }   
.frnd_email{
        margin-top: 30px;
    }   
    
    

.nav-tabs>li>a {
    padding: 11px 23px;
}
/*.open>.dropdown-menu {
    width: 215px;
}*/




.proud_color{ background:#FFFFFF; border:1px solid #cfcfcf; margin-top:30px;transition:all 0.6s ease-in-out;margin-bottom: 10px;}
.pro{ padding:10px;}

.name{ margin-top:10px;}
.name p{ margin:0; text-align:center;font-family: 'Work Sans', sans-serif;font-size:15px; color:#000000;}

.star{ text-align:center; margin-top:3px;}
.star i{ color:#ee2e24;}


.price{ margin-top:10px;}
.price h2{font-family: 'Work Sans', sans-serif;font-size:22px; color:#000000; text-align:center; margin:0;}

.icon{ margin-top:5px; text-align:center;margin-bottom: 10px;}
.icon ul{ margin:0; padding:0;}
.icon ul li{ list-style:none; display:inline-block;}
.icon ul li a{ text-decoration:none; color:#8f8f8f;     padding: 7px 10px;
    border: 1px solid #8f8f8f;display:inline-block;font-family: 'Work Sans', sans-serif;font-size:14px; transition:all 0.6s ease-in-out;}

    
 .proud_color .icon ul li:hover a{ background:#ee2e24; color:#FFFFFF;}
 .proud_color:hover{ border:1px solid #ABABAB;    box-shadow: 0px 0px 20px #ABABAB;}


    /*////////////////////////large//////////////////////*/
    
    .nav-tabs>li {
    background:#eaeaea;
    margin-right: 7px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #FFFFFF;
    cursor: default;
    background-color: #ee2e24;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color:#535353;
    padding: 11px 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
	display: block !important;
}
.nav-tabs>li>a:hover{
    background:#000;
    color:#FFFFFF;
    }
.nav-tabs>ul {
    background:none;
}
.nav-tabs>li {
    float: left;
    margin-bottom: 0px;
}
.nav-tabs {
    border-bottom: 2px solid #ee2e24;
}
.sample{
    border:1px solid #ebebeb;
    }
.sample p{
    color:#373737;
    font-family: 'Montserrat', sans-serif;
    font-size:15px;
    line-height: 30px;
    padding: 15px 15px;

}
.large-text{
    margin:0px 0;
}
.large-text p{
    background:#ee2e24;
    padding:10px 0;
    text-align:center;
    font-family: 'Exo 2', sans-serif;
    color:#FFFFFF;
    font-size:20px;
    font-style:italic;
    font-weight:bold;
}




.pager {
    margin: 0;
    padding: 0;
}

.cart_2 .btn-default-15 span{
	float:left !important;
	}
.tab-content>.tab-pane {
    border: 1px solid #ebebeb;
    padding: 10px;
    line-height: 30px;
    margin-bottom: 30px;
	font-family: 'Montserrat', sans-serif;
    font-size:15px;
}	
p.view-mode{
	margin:0;
	}
@media screen and (max-width:1200px){
	
.top-menav ul li a {
    font-size: 10px;
}
.navbar-inverse .navbar-nav>li>a {
    font-size: 14px;}
.prod-detail ul li a {
    font-size: 13px;
}
.after-pay p {
    font-size: 36px;
}
.news-ltr .mian-newsltr input {
    width: 37%;
}
.short li p {
    font-size: 8px;
}
.short li p strong {
    font-size: 14px;
}
.cate-box .cate-name p {
    font-size: 20px;
}
.bran-log ul .lg01{width: 130px;}
.bran-log ul .lg02{width: 130px;}
.bran-log ul .lg03{width: 230px;}
.bran-log ul .lg04{width: 180px;}
.bran-log ul .lg05{width: 150px;}
.bran-log ul .lg06{width: 100px;}
.news-ltr ul li h2 {
    font-size: 21px;
}
.main-footer h2 {
    font-size: 16px;
}
}


	
@media screen and (max-width:992px){
	
.top-truck{ display: none; }
.top-menav ul li a {
    font-size: 12px;
}
.top-logo {
    padding-top: 10px;
}
.after-pay p {
    font-size: 28px;
}
.news-ltr .mian-newsltr input {
    width: 33%;
}
.short li:nth-child(4){ display: none;}
.short li:last-child{ display: none;}
.news-ltr ul{text-align: center;}
.news-ltr ul li{ padding: 3px;}
.about-text {
    margin: 0;}
.center-bg{
    margin: 30px 0 0 0;}

}



@media screen and (max-width:768px){

.bran-log{ text-align: center; }
.bran-log ul li {
    display: inline-block;
    width: 16% !important;
}
.top-01 {
    background-color: #f2f2f2;
}
.top-02 {
    display: none;
}
.top-03 {
    padding: 0 0 5px 0;
}
.top-04 {
    background: none;
}
.top-menav {
    display: none;
}
.main_search{
    display: none;
}
.mobile_search{
    display: block;
}


.navigation {
    margin-bottom: 10px;
    background-color: #3e3e3e;
    padding: 5px 0 7px;
}
.navbar-header {
    float: none;
    margin-top: 1px;
}
.main-categories{ text-align: center; }
.bran-log ul li {
    display: inline-block;
    width: 32% !important;
}
.bran-log ul li:nth-child(4){ display: none; }
.bran-log ul li:nth-child(5){ display: none; }
.bran-log ul li:nth-child(6){ display: none; }


.navbar-inverse .navbar-nav {
    background: #f8f8f8;
    text-align: center;
}
.navbar-inverse .navbar-nav>li{ border-bottom: 1px solid #e1e1e1; }
.navbar-inverse .navbar-nav>li>a {
    font-size: 12px;
    padding: 15px 7px;
}


.navbar-toggle {
    position: relative;
    padding: 10px 10px;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
    width: 100%;
    background: none !important;
}

.new_5{ color:#000; position:absolute; top:10px; right:10px;}


.owl-theme .owl-controls .owl-buttons .owl-next {
    margin: 0px -10px !important;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    margin: 0px -10px !important;
}
.center-bg{
    background:none;
    margin: 0;}
.about-header h3 {
    font-size: 30px;}
	.Contact-header{
    margin: 0;}
.contact-text {
    margin: 30px 0 0 0;
}
.largelefttext{ text-align: center; }
.largelefttext p {
    padding: 5px 0;}
.prod_detail {
    width: 80px;}
.prod_detail_1 {
    width: 40px;}
.sort {
    width: 50%;}
.sort1 p {
    padding-left: 0px;}
.sort-btn {
    float: right;}

}	
@media screen and (max-width:667px){
.stalker {
    padding: 0 15px;
}   
}	

@media screen and (max-width:350px){
.sort {
    width: 100%;} 
.sort-btn {
    float: none;} 
}	
